html
  head
    title !{title}
    style
      include style.css
    script 
      include front-end.js
  body
    h1 Solutions:
    each solution in solutions
        div(class="solution-box")
            p Id: !{solution.idSolution}
            p Origin: !{solution.origin}
            p Destination: !{solution.destination}
            p Departure: !{JSON.stringify(solution.departureTime)}
            p Arrival: !{JSON.stringify(solution.arrivalTime)}
            p Price: !{solution.price}
            p Durantion: !{solution.duration}
            p Changes: !{solution.numberOfChanges}
            each train in solution.trains
                div(class="trains-box")
                p Train:  !{train.name}
                p Train Number: !{train.number}
            button(onclick="monitor('" + solution.trainIds + "')") Monitor